
body {
font-family:Arial, Helvetica, sans-serif;
    font-size: 12px;
	background: #fff;
    height: 100%;
    color: #282828;
	}
ul,dl,dd,h1,h2,h3,h4,h5,h6,form,p,input { padding:0; margin:0;}
ul, ol, li {
    list-style: none outside none;
}
img { border:0px;}
a { color:#444; text-decoration:none;}
a:hover { color:#f00;}

.clearBoth {clear: both;}
.content-center{text-align:center;}
.float-left{float:left;}
.float-right{float:right;}
.float-center {margin:0 auto;}
.font-size-12{font-size:12px;}
.font-size-14{font-size:14px; color:#444;}
.font-size-16{font-size:16px;}
.globe-width{margin:0 auto; width: 993px;}
.display-block{display:block;}
.display-inline{display:inline;}
.solid-line{border: 1px solid  #E5E5E5;}
.product-width{width:22%;}
.product-height{height:200px;}
.product-ul-style li{margin:3px;padding:3px;}


HR{

    border-color: #9A9A9A;
    border-style: none none solid;
    border-width: medium medium 1px;
    height: 1px;
    margin-top: 0.5em;
}
.xuxian{

    border-color: #9A9A9A;
    border-style: none none  dashed;
    border-width: medium medium 1px;
    height: 1px;
    margin-top: 0.5em;
}


#H-D-wrapper {
	background:#000;
    width: 996px;
}
#topBarWrap {
 
    color: #FF3399;
    height: 90px;
    margin-left: auto;
    margin-right: auto;
    width: 993px;
}

#topBar {
    color: #2C2C2C;
    font-size: 12px;
    margin: auto;
}

#currency_header {
    bottom: 3px;
    color: #eee;
	height: 25px;
    float: right;
    
}
#idlypcurr strong{ }
#search {
    height: 24px;
    float:left;
	margin-top:30px;
    padding-right: 5px;
}

#cart_header a{
    color:#101010;
    float: right;
    font-size: 12px;
    font-weight: bold;
}
.login{float: right; margin-right: 15px;}
.login a{
    color:#101010;
    font-size: 12px;
    font-weight: bold;
    padding: 0px 10px;}
.login a:hover{color: #990000;}
#topLinks {
    height: 45px;
    margin: auto;
    width: 993px;
}


#Menu {

    clear: both;
    display: inline;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    text-align: center;
    width: 993px;
    z-index: 1;
}

#Menu ul {
 
    display: block;
    height: 45px;
    margin: 0;
    text-align: center;
    width: 993px;
}


#Menu li {
    box-shadow: 1px 5px 10px #fff;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
    height: 29px;
    list-style: outside none none;;
    margin-left: 15px;
    margin-top: 7px;
    text-align: center;
}

#Menu li a:link, #Menu li a:hover, #Menu li a:visited {
color: #ededed;
    float: left;
    font-size: 13px;
	text-transform:uppercase;
    height: 29px;
    line-height: 29px;
    padding: 0 34px;
    text-decoration: none;
}
#Menu li a {
    background: url("../images/Menu_bg.gif") repeat-x scroll 0 0 transparent;
    color: #FFFFFF;
    font-size: 15px;
    line-height: 45px;

}
#Menu li a:hover {
    background-color: #f1f1f1;
    color: #000;


}

.banner{ padding-top: 4px;  margin-bottom: 4px;}
select{}
select:focus{}
input:focus, textarea:focus {
 background: #fff;

	}
input.searchinput:focus{}
.searchinput{
    border: 1px solid #CCCCCC;
    color: #111;
    height: 20px;
	margin-top:1px;
    width: 180px;
    background-color:#fff;
    padding-left: 3px;
    vertical-align: top;
    }
.searchimage{
    cursor: pointer;
    float: right;
	padding-top:1px;
    margin-right: 10px;
    height: 22px;
    width: 60px;
}


#allmidmno-aiqings{  border: 0.2em solid #fff;
    box-shadow: 0 0 15px;
    width: 996px; }
#ilovethisweb{ background: #fff;   padding-top: 5px;}
#midmianpage{ width:767px; padding:2px; }
#left-column{ float:left; }
#left-box{}
.all-left-box ,#left-box,#left-column { width:204px; padding-left:2px; }
.all-left-box{
    margin-bottom: 15px;
    }
.all-left-box a{color: #402828;}
.all-left-box a:hover{color: #8f0509; }

.all-left-box-heading{
    color: #003300;
    font-size: 14px;
    font-style: normal;
    font-variant: normal;
    font-weight: bold;
    height: 20px;
    line-height: 16px;
    margin: 0;
    padding-top: 10px;
    text-align: left;
	text-decoration:underline;
    text-transform: uppercase;}


.all-left-box-heading a{ color: #003300; text-decoration: none; }
.all-left-box-heading a:hover { color: #000; text-decoration: none; }
.centeredContent{}
.sideBoxContent{
    padding: 10px;}
#chcategoriesleftmid{ background:wheat;}
#chcategoriesleftmid ol { margin: 0; padding: 0px; }    
#chcategoriesleftmid ol li {
        border-bottom: 1px dashed #E4B110;   
}
#chcategoriesleftmid ol li a.wabazq-category-top {
    background: url("../images/cat_vert_sub.gif") no-repeat scroll 2px 4px transparent;
    border: medium none;
    color: #000;
    font-size: 15px;
	font-weight:bold;
    line-height: 24px;
    margin-top: 6px;
    padding-left: 12px;
    padding-right: 0;
}
#chcategoriesleftmid ol li a.wabazq-category-products{

    border: medium none;
    color: #000;
    font-size: 12px;
    line-height: 24px;
    margin-top: 6px;
    padding-left: 6px;
    padding-right: 0;
}
#chcategoriesleftmid ol li a:hover {
text-decoration: underline;
}



#midpage-daohang {
    float: left;
    font-size: 12px;
    font-weight: bold;
	height:30px;
    line-height: 30px;
    text-transform: capitalize;
    width: 100%;
    margin-bottom: 10px;}
.category-subs-selected { color:#C30;} 
#midpage-daohang a{ color: #555;}
#midpage-daohang a:hover { color: #5C0966; text-decoration: underline;}
.centerColumn{padding: 0px;}
#centerpage{}

#ouyuan{ margin-left: 10px;}
#ouyuan ul li{padding-bottom:10px; margin-left: 5px; display: inline;}
#midtext{
}
.centerBoxContentsFeatured a,.centerBoxContentsFeatured{ color:#402828; line-height:162%;font-size:12px;}
.centerpagebox{}
.centerBoxWrapper{
}
.fns-heading{
    color: #000000;
    font-size: 18px;
    font-style: normal;
    font-variant: normal;
	border-bottom:1px solid #999;
    font-weight: bold;
    line-height: 30px;
    text-transform: uppercase;
    height: 30px;
	padding-top:5px;
    text-align: center;
	}
.fns-heading span{

	
	}	

.fns-mid-box{
    width: 24.5%;
    height: 250px;
    margin:10px 30px;
    padding: 2px;
    text-align: center;
	}

.fns-mid-box a{color: #5C0966;}
.fns-mid-box a:hover{color: #5C0966; text-decoration: underline;}
.nsfname{padding-top:4px;  }
.nsfname a { color: #000; font-size:12px;text-transform:inherit;}
.nsfname a:hover{ color:#000; }	      
.nsfimage{ background-color: #fff;height:145px; }
.nsfprice{ }
.nsfbotton{
}
.nsfbotton span {

}
.nsfbotton a { }

#productsListingListingTopLinks{padding: 5px;}

.footer1 h3 {
    border-bottom: 1px solid #473750;
    color:  #A85400;
    font-size: 14px;
    padding-bottom: 10px;
}

.cards {
    display: inline;
    float: right;
    padding: 5px 0 0 30px;
    width: 250px;
}
.info {
    display: inline;
    float: left;
    padding: 5px 0 0 30px;
    width: 250px;
}

.help {
    display: inline;
    float: left;
    padding: 5px 0 0 30px;
    width: 400px;
}

.help ul {
    float: left;
    padding-top: 1px;
}


.help li {
    color: #000000;
    float: left;
    height: 20px;
    line-height: 20px;
    width: 120px;
}


.help li a {
font-size:12px;
    color: #333;
    float: left;
    height: 25px;
    line-height: 25px;
    margin: 0;
    overflow: hidden;
    padding: 0;
}

.newsletter {
    display: inline;
    float: left;
    padding: 25px 0 0 25px;
    width: 245px;
}

.newsletter p {
    color: #CCCCCC;
    padding: 5px 0;
}
.newsletter a{
     color: #CCCCCC;
}

.footer1 {
    background: #FFF;
    font-size: 12px;
    margin: 0px auto;
    overflow: hidden;
    padding: 10px 0;
}


#siteinfoLegal{ text-align: center; padding-top: 2px;  font-size:14px; }
#siteinfoLegal a{ font-weight:bold; color:#000;}
#siteinfoLegal a:hover{color: #555; text-decoration: underline;}

.mall{
    
    padding-top: 20px;
}
#shopping-info-layout{
line-height:20px;
	float:right;
	width:320px;
}
#productMainImage{margin-left:60px; }
h1#shopping-name{
border-bottom:2px solid #000;
    color: #000;
    font-size: 18px;
    margin-bottom: 6px;
	padding-top:15px;}
#shopping-price{
    font-size: 13px;
    margin-right: 10px;
    text-transform: capitalize;
	}
#shopping-price .price-hong{color: #ff0000;}
#shopping-curr,.shopping-model,.shopping-weight {margin:5px 0;}
#productAttributes{margin-top: 10px;}
h4.optionName{ margin-top: -5px;}

#cartAdd {
    width: 200px;
    text-align: center;
}
#shopping-text{
    margin-top: 10px;
    padding: 5px;
    margin-bottom: 15px;}
#shopping-text a{color: #999999;}

h2.shopping-tags {padding: 5px;}
h2.shopping-tags a{font-size: 12px; color: #0ff;}
h2.shopping-tags a:hover{ color: #222222; text-decoration: underline;}

.product-ul-style li a{color: #000000;}
.product-ul-style li a:hover{color: #000000; text-decoration: underline;}
.alsolike{border-radius:10px; }

h1.newalltou{font-size: 18px; font-weight: bold;}
.newproducts{
    background: url("../images/item_center_bg.gif") repeat-x scroll center bottom transparent;
    border: 1px solid #CFCFD0;
    width: 31.5%;
    height: 300px;
    margin:10px 3px;
    padding: 2px;
    text-align: center;
    float: left;}
.newproducts a,.allproducts a,.tabular a{color: #5C0966; display: block;}
.newproducts a:hover,.allproducts a:hover,.tabular a:hover{color: #5C0966; display: block; text-decoration: underline;}

.allproducts{width:32%; border: 1px dashed #9A9A9A; text-align:center; height:330px; float:left; overflow:hidden; margin: 2px;}
/*new and all eof*/
.allnewcateimage{}
.allnewcatename{ font-size: 12px;}
h3.itemTitle{font-size: 12px; }
h3.itemTitle a{color: #5C0966;}
h3.itemTitle a:hover,#productListing a:hover,#newProductsDefault a:hover{color: #000; text-decoration: underline;}

.cate-info{
border:1px solid #ddd;
border-radius:3px;

    width: 31.5%;
    height: 280px;
    margin:10px 3px;
    padding: 2px;
    text-align: center;
    float: left;
}
#indexcatemid{}
#midcategories{}

.allnewtou,#advSearchResultsDefaultHeading{
font-weight:normal;
    color: #666;
    font-size: 18px;
    margin: 4px 0px 5px !important;
	padding-left:10px;
    text-transform: uppercase;
    text-align: left;
    line-height: 25px;}
.catenext{
    color: #1E3871;
    font-size: 15px;
    margin: 0px 5px 15px ;
    text-align: left;
    line-height: 20px;}
.catenext a{color: rgb(87,116,47);}

#sorter{margin: 8px 0px;}
TR.tableHeading,
.loginSty legend,
#loginDefaultHeading,
#cartDefaultHeading,
#checkoutShippingHeading,
#checkoutShipAddressDefaultHeading,
#addressBookProcessDefaultHeading,
#addressBookDefaultHeading,
#checkoutPaymentHeading,
#checkoutConfirmDefaultHeading,
#timeoutDefaultHeading,
#accountDefaultHeading,
#accountHistoryDefaultHeading,
#checkoutSuccessHeading,
#logoffDefaultHeading,
#createAcctDefaultHeading
{ border-bottom:3px solid #000;}
TR.tableHeading{line-height: 30px;}

#newsArticlesSideBox ul li,#informationContent ul li{
    background: url("../images/cat_vert_sub.gif") no-repeat scroll 4px 10px transparent;
    line-height: 26px;
    overflow: hidden;
    padding-left: 12px;
    
}

.navSplitPagesLinks a {
border:1px solid #999;
    color: #444;
    display: inline-block;
    padding: 2px 10px;
    position: relative;
    text-decoration: none;
}
 .navSplitPagesLinks strong, .navSplitPagesResult{
    background:#999;
    color: #FFFFFF;
	font-weight:bold;
    display: inline-block;
    padding: 2px 10px;
    position: relative;
    margin: 0 0 10px;
    }   

.normalprice {
    color: #7F7F7F;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 15px;
    font-weight: normal;
    line-height: 24px;
    text-decoration: line-through;
}

.productSpecialPrice, .productSalePrice, .productSpecialPriceSale {
    color:red;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 18px;
    font-weight: normal;
    line-height: 21px;
}
.productPriceDiscount {
    color:#990000;
    font-size: 14px;
    font-weight: bold;
}
#categoryDescription,#indexProductListCatDescription{
    
    border: 1px solid #888888;padding: 5px;}
#categoryDescription a,#indexProductListCatDescription a{color: #444444;}
#categoryDescription a:hover,#indexProductListCatDescription a:hover{color: #8f0509;}
.categoryListBoxContents a{color: #444; }
.categoryListBoxContents a:hover{display: block;color: #8f0509;}
.categoryListBoxContents{
    width: 32%;

    margin: 5px;
    text-align: left; 
    }
#cartProdTitle,#helpOrder a,.important a,#siteMapList a{color: #303030;}
#text-books{   border-bottom: 0.4em solid #999999;
    border-top: 0.4em solid #999999;
    line-height: 25px;
    margin-top: 19px;}



#goTopBtn {
	POSITION: fixed; TEXT-ALIGN: center; LINE-HEIGHT: 30px; WIDTH: 30px; BOTTOM: 35px; HEIGHT: 33px; FONT-SIZE: 12px; CURSOR: pointer; RIGHT: 0px; _position: absolute; _right: auto
}



#chepd{ position:fixed; top:180px; right:80px;}

#chepd li{ margin-bottom:15px;}

#test{ padding:0 8px; line-height:25px;}

#carta{  float: left;
    height: 25px;
    margin-left: 20px;
	line-height:25px;
    padding-left: 35px; background:url("../images/cart1.png") no-repeat;}

#carta a{ color: #FF3399;}

#carta a:hover{ color:#900;}

#tesdf{ text-align:center;}

#tesdf a{ line-height:30px;    font-size: 16px; color:#000}

#tesdf a:hover{ color:red}

.ABC li{border-bottom: 0.1em solid #dadada;}
.ABC a{   
    color: #000;
    line-height: 50px;}